The wiki page How to use the Flurr Twitter API Wrapper Library does not exist. If you think this is in error or the link you followed is broken, you can: